*, :after, :before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: Montserrat, sans-serif;
}


body {
    position: relative;
    font-family: Montserrat, sans-serif;
    color: black;
    margin: 0;
    overflow-x: hidden;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none
}

button {
    outline: 0 !important
}

.wow {
    visibility: hidden;
}

.button {
    display: inline-block;
    position: relative;
    font-weight: bold;
    top: 0;
    transition: .2s ease-out;
}


.button:hover {
    top: -3px
}

.button:active {
    top: 0
}

.button-txt:hover {
    top: 0
}

.button-s {
    width: 126px;
    padding: 10px;
    font-size: 15px;
}

.button-m {
    padding: 18px;
    font-size: 15px;
}

.button-l {
    width: 175px;
    padding: 24px;
    font-size: 15px;
}

.button-l-max {
    width: auto;
    padding: 18px 36px;
}

.button-primary {
    text-align: center;
    color: #fff;
    border-radius: 20px;
    border: 2px solid #000000;
    background: #000000;
}

.button-primary:hover {
    color: #fff;
    border: 2px solid #000000;
    background: #000000;
}

.button-primary:active {
    color: #fff;
    border: 2px solid #000000;
    background: #000000;
    box-shadow: none
}

.button-outline {
    text-align: center;
    color: #000000;
    border-radius: 20px;
    border: 2px solid #000000;
    background: none;
}

.button-outline:hover {
    color: white;
    background: #000000;
    border: 2px solid #000000;
}

.button-outline:active {
    color: #fff;
    border: 2px solid #000000;
    background: #000000;
    box-shadow: none;
}

.button-flat {
    text-align: center;
    color: #333333;
    border: none;
    background: 0 0;
    width: auto;
    margin-right: 5px;
}

.button-flat:hover {
    color: #ff3c32 !important
}

.button-flat:active {
    background: #fafafa
}

.bold {
    font-weight: bold;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.nowrap {
    flex-wrap: nowrap;
}

.container {
    position: relative;
    box-sizing: content-box;
    max-width: 1104px;
    padding: 0 32px;
    margin: 0 auto;
}

.small-container {
    padding: 0 70px;
    box-sizing: border-box;
}

.main-container {
    position: relative;
    max-width: 1362px;
    padding: 0 20px;
    margin: 0 auto;
    z-index: 99;
}

h1 {
    font-weight: 900;
    font-size: 45px;
    line-height: 100%;
    margin: 0;
    max-width: 523px;
}

.h1-row {
    margin-bottom: 34px;
}

.h1-row img:nth-child(1) {
    width: 57px;
    height: 61px;
    margin-right: 19px;
}

.h1-row img:nth-child(2) {
    width: 60px;
    height: 60px;
}

.heading {
    font-weight: 900;
    font-size: 45px;
    line-height: 100%;
    margin: 0;
}

h1 mark,
.heading mark {
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    background: none;
    color: #F20C00;
}


.h1-row {
    margin-bottom: 34px;
}

.h1-row img:nth-child(1) {
    width: 57px;
    height: 61px;
    margin-right: 19px;
}

.h1-row img:nth-child(2) {
    width: 60px;
    height: 60px;
}

.h1-row img:nth-child(3) {
    height: 68px;
    margin-left: 19px;
    position: relative;
    top: -3px;
}
.h1-row img:nth-child(5) {
    height: 68px;
    margin-left: 19px;
    position: relative;
    top: -3px;
}

.main .description {
    font-weight: 400;
    font-size: 18px;
    line-height: 145%;
    margin-top: 32px;
    margin-bottom: 32px;
    color: white;
    text-align: left;
}

.main .description .ul {
    display: flex;
    flex-direction: row;
    margin-top: 32px;
}

.main .description .li {
    margin-left: 26px;
}

.main .description .li:before {
    content: ' ';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #FFFFFF;
    border-radius: 50%;
    margin-left: -23px;
    margin-top: 9px;
}

.list .li .crown {
    margin-right: 11px;
}

.list .li {
    display: flex;
    flex-direction: row;
    font-weight: 600;
    font-size: 15px;
    line-height: 200%;
}

.pre-heading {
    font-weight: 400;
    font-size: 25px;
    line-height: 145%;
    opacity: 0.85;
    margin-bottom: 10px;
}

.whatare .heading {
    text-align: center;
}

.whatare .description {
    margin: 32px auto 0;
}

.whatare img {
    width: 100%;
    margin-top: 18px;
}

.with {
    margin: 76px 0 113px;
}

.description {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    max-width: 816px;
}

.col{
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 30px;
    width: 50%;
    max-width: 547px;
    height: 154px;
}
.col:nth-child(1){
    background: url("../img/col1.png") no-repeat left / contain #F4F7F9;
}
.col:nth-child(2){
    background: url("../img/col2.png") no-repeat left / contain #F4F7F9;
}
.col:nth-child(3){
    background: url("../img/col3.png") no-repeat left / contain #F4F7F9;
}
.col:nth-child(4){
    background: url("../img/col4.png") no-repeat left / contain #F4F7F9;
}
.col > div {
    width: 50%;
}
.col .heading {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
}

.col .description {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    text-align: left;
    margin-top: 12px;
}
.col-row{
    margin-top: 58px;
    gap: 10px;
}
.navigation {
    position: relative;
    display: flex;
    flex-direction: row;
    color: #333333;
    font-size: 15px;
    line-height: 20px;
}

.dropbtn {
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: flex;
    flex-direction: row;
    margin-left: 32px;
}

.dropdown a {
    color: #333333 !important;
}

.dropdown-content a:hover {
    color: #ff3c32 !important;
}

.dropdown:nth-last-child(1) {
    margin-right: 0;
}

.dropdown-content {
    display: none;;
    position: absolute;
    background-color: #F4F7F9;
    min-width: 139px;
    z-index: 1;
    padding: 16px 32px;
    margin-left: -32px;
    margin-top: 25px;
}

.dropdown-content a {
    padding: 10px 0;
    color: #333333;
    display: block;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    margin: 0 auto;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.without-dpdwn:hover .dropdown-content {
    display: none;
}

#menu {
    background: #fff;
    width: 100vw;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    text-align: center;
    overflow: auto;
    opacity: 1;
    border-radius: 3px;
    transition: all .3s ease-in-out;
    position: fixed;
    top: -100vh;
    left: 0;
    z-index: 99;
    padding: 4px 0 16px;
}

#menu.active {
    top: 96px;
}

.opacity {
    opacity: .5 !important;
    transition: .3s
}

#toggle {
    position: absolute;
    width: 40px;
    height: 40px;
    transition: all .3s ease-in-out;
    z-index: 10;
    margin-left: -10px;
    margin-top: 2px;
    display: none;
}

#toggle-close {
    position: absolute;
    width: 40px;
    height: 40px;
    z-index: 10;
    display: none;
}

.close-index {
    z-index: 99 !important;
    cursor: pointer
}

#toggle:hover .burger-line, #toggle:hover .burger-line:after, #toggle:hover .burger-line:before {
    background: red
}

#toggle input {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    cursor: pointer
}

#toggle input:checked + span {
    background: 0 0 !important;
    left: 0
}

#toggle input:checked + span:after {
    transform: rotate(45deg) translate(-1px, -12px);
    left: -1px;
    top: 11px;
    background: #34495e;
    width: 20px
}

#toggle input:checked + span:before {
    transform: rotate(-45deg) translate(-4px, 16px);
    left: -2px;
    top: -12px;
    background: #34495e
}

#toggle span {
    position: absolute;
    width: 20px;
    height: 2px;
    background: rgba(0, 0, 0, .8);
    margin-top: 10px;
    transition: all .1s;
    left: 8px;
    top: 8px
}

#toggle span:after, #toggle span:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background: rgba(0, 0, 0, .8);
    top: -6px;
    left: 0;
    transition: all .3s
}

#toggle span:after {
    top: 6px;
    width: 12px
}

.navi-link {
    font-size: 15px;
    line-height: 20px;
    color: #333333;
    transition: .3s ease-out;
    margin: 0 16px;
}

.navi-link:after {
    display: block;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #ff3c32;
    content: "";
    transition: width .3s ease-out
}

.navi-link:hover {
    transition: .3s ease-out;
    color: #ff3c32
}

.navi-link:hover:after {
    width: 100%
}


.language-selector-wrapper {
    height: 20px;
    width: 20px;
    position: relative;
    overflow: inherit;
    margin: -5px 0 0 0;
}

label {
    display: block;
}

.language-selector-wrapper .language-select {
    height: 26px;
}

.language-select {
    position: relative;
    height: 47.5px;
    border: none;
}

.language-select select {
    border: none;
    box-shadow: none;
    border-radius: 0;
    color: #333;
    background: transparent;
    height: 100%;
    width: 100%;
    cursor: pointer;
    min-width: 50px;
    outline: none;
    padding-right: 35px;
    padding-left: 15px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.language-selector-wrapper:hover .language-select-icon g {
    fill: #ff3c32;
    transition: all .3s
}

.language-selector-wrapper select {
    opacity: 0;
}

.language-selector-wrapper svg {
    pointer-events: none;
    position: absolute;
    border: 3px solid transparent;
    border-right: 4px;
    border-left: 4px;
    top: -4px;
    right: -4px;
    border-color: transparent;
    background: transparent;
    border-radius: 3px;
}


.menu-nav li .drop-down-toggle {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #333;
    width: 100%;
    padding: 10px 32px;
    transition: background .3s ease;
}

.menu-nav li .drop-down-toggle-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #333;
    width: 100%;
    padding: 10px 32px;
    transition: background .3s ease;
}

.menu-nav li .drop-down-toggle-link:hover {
    background: #F4F7F9

}

.menu-nav li .drop-down-toggle:hover {
    background: #F4F7F9
}

.menu-nav .show, .menu-nav .grey-background {
    background: #F4F7F9 !important;
}

.menu-nav .drop-down-svg path {
    stroke: #333333;
}

.menu-nav .inner-text {
    max-width: none;
    text-align: left;
}

.menu-nav .inner-text a {
    display: block;
    padding: 10px 32px;
    color: #333333;
    font-weight: 500;
    font-size: 15px;
    line-height: 160%;
}

.menu-column svg {
    fill: #DEE2E8;
}

.menu-column svg:hover {
    fill: #FF3C32;
}

.menu-column {
    text-align: left;
    padding: 32px;
}

.menu-column .mail {
    margin-top: 24px;
}

.menu-row {
    padding: 0 32px;
}

.menu-row .button:nth-child(1) {
    margin-right: 16px;
}

.max-prof .row {
    justify-content: space-between;
}

.max-prof .l-side {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.max-prof .l-side .heading {
    margin-bottom: 32px;
}

.max-prof .r-side {
}

.slide-row {
    flex-wrap: nowrap;
}

.slide-row .right-i {
    position: absolute;
    margin-left: -1px;
}

.container_max-prof > .row {
    justify-content: space-between;
}

.max-prof_button {
    display: none;
    width: 100%;
    margin-top: 24px;
}

.slide-back_container {
    background-color: #FF3C32;
}

.slide-back {
    background-color: #FF3C32;
    background-image: url("../img/slide-back-1@2x.png");
    background-size: contain;
    width: 376px;
    height: 378px;
}


.top-footer {
    margin: 80px 0 50px;
}

.top-footer .main-container {
    background: #F4F7F9;
    padding: 64px 0 30px;
}

.index-screen {
    position: absolute;
    top: 140px;
    right: 442px;
    z-index: 19;
}

.lang {
    font-weight: normal;
    font-size: 15px;
    line-height: 140%;
    align-items: center;
}

.lang span {
    margin-right: 11px;
}

.footer-row {
    justify-content: space-between;
    align-items: center;
}

.visa {
    width: 52px;
}

.master {
    width: 37px;
}

.webmoney {
    width: 93px;
}

.discover {
    width: 91px;
}

.paxum {
    width: 72px;
}

.capitalist {
    width: 78px;
}

.alfa {
    height: 36px;
    width: 24px;
}

.express {
    height: 40px;
    width: 40px;
}

.payoneer {
    width: 105px;
}

.top-footer-column {
    display: flex;
    flex-direction: column;
}

.top-footer-column a {
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: #333333;
    margin-top: 20px;
}

/* .top-footer-column:nth-child(3) a{
    margin-top: 0;
} */

.top-footer-column a:hover {
    color: #FF3C32;
}

.footer-row-center {
    margin: 70px 0;
    align-items: flex-start;
}

.footer-row .headinger {
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
}

.footer-row-cont {
    justify-content: space-between;
    align-items: flex-end;
}

.footer-column {
    max-width: 300px;
}

.footer-column .headinger {
    font-weight: bold;
    font-size: 13px;
    line-height: 145%;
    margin-bottom: 18px;
}

.footer-column .descr {
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
}

.footer-column svg:nth-child(1) {
    fill: #DEE2E8;
}

.footer-column svg:hover {
    fill: #FF3C32;
}

footer {
    padding-bottom: 30px;
    background: #F4F7F9;
    padding-top: 57px;
}

footer .footer-column:nth-child(1) {
    margin-right: 75px;
}

.crown-foo {
    margin-bottom: 70px;
}

.mail {
    display: inline-block;
    margin-top: 16px;
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: #FF3C32;
}

.social-link {
    margin-right: 28px;
}

footer hr {
    border: 1px solid #F3F3F3;
    margin: 40px 0 32px;
}

.reservd {
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: rgba(0, 0, 0, 0.54);
}

.terms-links {
    margin-top: 12px;
}

.terms-links a {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: #333333;
    margin-right: 28px;
}

.terms-links a:hover {
    color: #FF3C32;
}

.right-l-bottom, .right-hr {
    display: none;
}

.mob-right-logo {
    display: none;
}

@media (max-width: 1599px) {
    .slide-back {
        background-image: url("../img/slide-back-1.png");
    }
}


@media (max-width: 1139px) {
    .navigation {
        display: none;
    }


    #toggle {
        display: block;
    }

    #toggle-close {
        display: block;
        position: relative;
    }
}


@media (max-width: 1080px) {

    .max-prof .l-side .heading {
        max-width: 640px;
    }

    .max-prof .r-side {
        margin-top: 32px;
    }

}

@media (max-width: 768px) {
    .logo {
        max-width: 189px;
    }

    .button-m {
        padding: 15px 30px;
    }

    #menu.active {
        top: 59px;
    }

    header {
        padding: 10px 0;
    }

    .description {
        margin-top: 10px;
    }

    h1, .heading {
        font-weight: 900;
        font-size: 34px;
        line-height: 41px;
    }

    .pre-heading {
        font-weight: normal;
        font-size: 25px;
        line-height: 145%;
        margin-bottom: 10px;
    }

    .max-prof .r-side {
        width: 100%;
        margin-top: 0;
    }

    .left-i {
        width: 40%;
    }

    .slide-back_container {
        width: 60%;
    }

    .slide-back {
        width: 100%;
        height: 100%;
        background-size: cover;
    }

    .max-prof .l-side .button {
        display: none;
    }

    .max-prof_button {
        display: block;
    }

    .top-footer {
        margin: 48px 0;
    }

    .footer-column_container {
        display: flex;
        flex-direction: column-reverse;
    }

    .top-footer .container .footer-row:nth-child(-n+2),
    .right-l, footer hr {
        display: none;
    }

    .right-l-bottom {
        display: block;
        width: 110px;
        margin-top: 24px;
    }

    .right-hr {
        display: block;
    }

    .bottom-footer {
        background: #F4F7F9;
        padding-top: 36px;
        margin-top: 48px;
    }

    .top-footer {
        margin-top: 0;
        margin-bottom: 32px;
    }

    .top-footer .main-container {
        padding: 50px 0 16px;
    }

    .visa {
        width: 44px;
    }

    .master {
        width: 34px;
    }

    .webmoney {
        width: 86px;
    }

    .discover {
        width: 85px;
    }

    .paxum {
        width: 67px;
    }

    .capitalist {
        width: 73px;
    }

    .payoneer {
        width: 71px;
    }

    footer .footer-column:nth-child(1) {
        margin-right: 0;
    }

    footer .footer-column {
        margin-top: 24px;
    }

    .footer-row-cont_2 {
        justify-content: space-between;
    }

    .footer-row-cont_2 {
        width: 100%;
        justify-content: space-between;
    }

    .footer-column {
        max-width: none;
    }

    .payments-row {
        flex-wrap: wrap;
    }

    .bottom-row {
        flex-wrap: nowrap;
    }

    .mob-right-logo {
        display: block;
    }
}

@media (max-width: 790px) {
    footer .footer-column:nth-child(1) {
        margin-right: 60px;
    }
}

@media (max-width: 576px) {

    #menu.active {
        top: 50px;
    }

    .menu-row {
        justify-content: space-between;
        padding: 0 16px;
    }

    .container {
        padding: 0 16px;
    }

    header {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 30px 0;
    }

    .main {
        height: 590px;
    }


    .menu-nav li .drop-down-toggle {
        padding-right: 22px;
    }

    .menu-nav li .drop-down-toggle-link {
        padding-right: 22px;
    }

    .main .description {
        font-weight: normal;
        font-size: 18px;
        line-height: 145%;
    }

    .payments-row {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .payments-row img {
        margin-right: 30px;
    }

    .visa {
        width: 36px;
    }

    .master {
        width: 26px;
    }

    .webmoney {
        width: 65px;
    }

    .discover {
        width: 64px;
    }

    .paxum {
        width: 51px;
    }

    .capitalist {
        width: 55px;
    }

    .payoneer {
        width: 74px;
    }

    .terms-links {
        flex-direction: column;
        border-bottom: 1px solid #F3F3F3;
        padding-bottom: 24px;
    }

    .terms-links a {
        margin-top: 16px;
    }

    .bottom-row {
        flex-direction: column;
    }

    .mob-right-logo {
        margin-top: 24px;
        max-width: 110px;
    }
}
